## EvPage

EvPage

## Synopsis

    struct              EvPage;
    struct              EvPageClass;
    typedef             EvBackendPage;
    typedef             EvBackendPageDestroyFunc;
    EvPage *            ev_page_new                         (gint index);

## Object Hierarchy

      GObject
       +----EvPage

## Description

## Details

### struct EvPage

    struct EvPage;

### struct EvPageClass

    struct EvPageClass {
    	GObjectClass base_class;
    };

### EvBackendPage

    typedef gpointer       EvBackendPage;

### EvBackendPageDestroyFunc

    typedef GDestroyNotify EvBackendPageDestroyFunc;

### ev_page_new ()

    EvPage *            ev_page_new                         (gint index);